Subject: Please add to resources list
From: [email-masked]
Date: Mon, 13 Sep 1999 02:32:31 EDT

I am the author of  "The Queer Press Guide 2000" due to be published in the 
next couple of weeks by Painted Leaf Press.  The book includes information 
about the Gay, Lesbian, Bisexual and Transgender Press worldwide and contains 
over 400 listings. In addition it contains useful information about various 
writing groups and organizations along with practical advice about how to 
self-syndicate your work.

Please include the following link which tells people about the book and how 
they can get it.

http://hometown.aol.com/qpgy2k/myhomepage/business.html 

Many thanks for providing the service that you do.

Paul Harris